
/*** ESSENTIAL STYLES ***/
.nav, .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav {
	line-height:	normal;
	position: relative;
}
.nav ul {
	position:		absolute; 
	top:			-999em;
	opacity:		0.9;
}
.nav ul li {
	width:			100%;
}
.nav li:hover {
/*	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.nav li {
	float:			left;
	position:		relative;
}
.nav a {
	display:		block;
	position:		relative;
}
.nav li:hover ul,
.nav li.sfHover ul {
	border-top:		2px solid #ABBED0;
	left:			0;
	top:			24px; /* match top ul list item height */
	z-index:		999;
}
ul.nav li:hover li ul, 
ul.nav li.sfHover li ul {
	top:			-999em;
}
ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
	top:			0;
}
ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
	top:			-999em;
}
ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
	top:			0;
} 
/* Navigation */
ul.nav, ul.nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.nav a, .nav a:link, .nav a:active, .nav a:visited {
	background:#BECFDE;
	color:#333333;
	display: block;
	padding: 3px 5px 4px 5px;
	margin: 0 15px 0 0;
	text-decoration: none;
	font-weight:bold;
	font-size:13px;
} 

.nav a:hover {
	background: #044977;
	color: #FFFFFF;
}
.nav ul li a, .nav ul li a:link, .nav ul li a:active, .nav ul li a:visited  {
	padding: 4px 8px !important;
	margin:0;
}
/*
#topnav li.sfHover {
  display: none;
}
#topnav li:hover a, 
#topnav li.sfHover a {
  background: #777777;
  color: #FFFFFF;
}
#topnav li:hover ul a, 
#topnav li.sfHover ul a {
  background: #777777;
  color: #FFFFFF;
}
#topnav li:hover ul a:hover, 
#topnav li.sfHover ul a:hover {
  background: #555555;
  color: #FFFFFF;	
}
*/
.nav ul {
	background: #044977;
	z-index: 9999;
}

.nav ul li {
  border: 0;
  float: none;
  height:23px;
}
.nav ul a {
  padding:5px 0;
  padding-right: 10px;
  white-space: nowrap;
}